@import url("w3.css");
@font-face {font-family:'NotoSans_ExtraCondensed-Regular';src: url(../fonts/NotoSans_ExtraCondensed-Regular.woff) format('woff'),url(../fonts/NotoSans_ExtraCondensed-Regular.woff2) format('woff2');}
@font-face {font-family: 'NotoSans-Regular';src: url(../fonts/NotoSans-Regular.woff) format('woff'),url(../fonts/NotoSans-Regular.woff2) format('woff2');}
@font-face{font-family:'UbuntuMono';src:url(../fonts/UbuntuMono.woff2) format("woff2"),url(../fonts/UbuntuMono.woff) format("woff")}
h1, h2, h3, h4, h5, h6 {font-family:'NotoSans_ExtraCondensed-Regular'; font-weight:normal;}
h1{font-size:36px}
h2{font-size:24px}
h3{font-size:22px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
h2{line-height:1em;}
body{font-family: 'NotoSans-Regular'; font-size:16px; color:#616161;}
h1{text-align: center;}
i{font-style: italic;}
b,strong{font-weight: bolder;}
.content{max-width:1200px; margin:auto;}
nav a{font-family:'NotoSans_ExtraCondensed-Regular'; letter-spacing:1.5px; text-decoration:none; display:block;}
nav ul{padding:0;}
#login{position:fixed; bottom:0; right:0; z-index:1000;}
address span{vertical-align: middle;}
.tws-opacity{background:rgba(255,255,255,0.20);}
.tws-noborder{border:0;padding:0;}
.login{width:50px;height:50px;}
#kontakt{color:#fff;}
#kontakt h3{color:#000;}
#kontakt input[type='text']{color:white;}
#kontakt ::placeholder {color:white;}
#kontakt ::-ms-input-placeholder { /* Edge 12 -18 */ color:white;}
#datenschutzhinweis{display:none;}
#datenschutzhinweis:target{display:block;}
#hauptnav li{margin:0;padding:0;}
@media screen {
	.w3-modal{background-color:rgba(0,0,0,0.8)}

}
@media screen and (max-width: 992.99px){
}
@media screen and (max-width: 600.99px){
	#adresse{padding-top:50px}
	#login{display:none;}
	h1{font-size:30px}h2{font-size:24px}h3{font-size:22px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
	#hauptnav li a{line-height:50px;}
}

@media print{
}
